Issue #1 resolved

Video API version was incorrectly bumped

Anonymous created an issue

When changing the video API to the new version, VIDEO_PLUGIN_API_VERSION should have been changed to 0x020100, however, VIDEXT_API_VERSION was incorrectly changed instead. The core still reports that it's using the backwards compatibility fix.

Comments (1)

  1. Log in to comment